@media screen and (max-width:1900px) {
    .site-branding {
        width: 400px;
    }
    #main-navigation ul li a{
        padding: 13px 35px 13px;
    }
}
@media screen and (max-width:1800px) {
    .hm-award-sec .container {
        max-width: 1600px;
    }
    .top-lang a{
        padding: 13px 54px 12px;
    }
    .top-conslt strong{
        font-size: 24px;
    }
    .top-cal a{
        font-size: 34px;
    }
    .top-avail{
        font-size: 22px;
    }
    .site-branding {
        width: 380px;
    }
    #main-navigation ul li a {
        padding: 13px 30px 13px;
        font-size: 21px;
    }
    #main-navigation .sub-menu li a{
        font-size: 18px;
    }
    .text-heading{
        font-size: 85px;
    }
    .experienced-btm-title{
        font-size: 185px;
        padding: 250px 0px 0px;
    }
    .experienced-btm-cnt{
        font-size: 43px;
    }
    .experienced-btm h5{
        letter-spacing: 24px;
    }
    .exp-lft-btn a.cmn-btn {
        padding: 24px 84px 24px;
    }
    .exp-rt-btn a.cmn-btn {
        padding: 24px 65px 24px;
    }
    .hm-experienced-sec .text-heading{font-size: 74px;}
}
@media screen and (max-width:1700px) {
    .container {
        max-width: 1400px;
    }
    .hm-award-sec .container {
        max-width: 1500px;
    }
    .site-branding {
        width: 355px;
    }
    #main-navigation ul li a {
        padding: 13px 28px 13px;
        font-size: 19px;
    }
    #main-navigation .sub-menu li a{
        font-size: 17px;
    }
    .top-rite {
        gap: 20px;
        margin: 0 0 15px;
    }
    .top-cal a{
        font-size: 32px;
        padding-left: 60px;
    }
    .top-cal a:before{
        transform: scale(0.9);
        left: -2px;
    }
    .banner-sec {
        padding: 330px 0 260px;
    }
    .banner-sec h1 .hdng-top{
        font-size: 34px;
        letter-spacing: 10px;
    }
    .banner-sec h1{
        font-size: 180px;
    }
    .banner-sec h1 strong{
        font-size: 42px;
    }
    .text-heading {
        font-size: 80px;
    }
    .hm-experienced-sec .text-heading {font-size: 70px; }
    .hm-experienced-lft h3{
        font-size: 28px;
    }
    .experienced-btm-title {
        font-size: 170px;
    }
    .experienced-btm-cnt {
        font-size: 40px;
        letter-spacing: 8px;
    }
    .experienced-btm h5 {
        letter-spacing: 23px;
        font-size: 35px;
    }
    .hm-pract-sec{
        padding: 140px 0px 160px 0px;
    }
    .hm-pract-sec .container{
        padding: 0px 70px;
    }
    .hm-pract-cnt h4{
        font-size: 40px;
    }
    .hm-pract-cnt h5{
        font-size: 25px;
    }
    .hmaddtnl-areas {
        padding: 120px 0 0;
    }
    .hm-adnl-list ul li a{
        font-size: 21px;
        padding: 12px 25px 12px 50px;
    }
    .hmretain-sec {
        padding: 80px 0;
    }
    .hmretain-sec h5{
        font-size: 37px;
    }
    .hmretain-sec h4{
        font-size: 42px;
    }
    .retain-lst {
        gap: 100px 10px;
        padding: 60px 0 70px;
    }
    .hm-award-blk.owl-carousel .owl-nav button{
        transform: scale(0.9);
    }
    .testi-item h4{
        font-size: 40px;
    }
    .hm-testi-top-txt h3{
        font-size: 115px;
    }
    .hm-meet-atrnys-txt h4{
        font-size: 36px;
    }
    .hm-meet-atrnys-txt h5{
        font-size: 22px;
    }
    .hm-meet-atrnys-blk {
        margin: 0 0 40px;
    }
    .hm-meet-atrny-btn a.cmn-btn {
        padding: 24px 100px 24px;
    }
    .hm-form-sec .text-heading {
        font-size: 72px;
    }
    .ftr-frm-rite h4{
        font-size: 30px;
    }
    .ftr-form-sctn {
        padding: 110px 0px 70px;
    }
    .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label{
        font-size: 17px;
    }
    .hmresults-sec h4{
        font-size: 28px;
    }
    .rslts-slider_container {
        height: 570px;
    }
    .hmresults-sec .text-heading {
        margin: -52px 0 110px;
    }
}
@media screen and (max-width:1600px) {
    .container {
        max-width: 1300px;
    }
    .hm-experienced-sec .container, .hmretain-sec .container, .ftr-block-sec .container{
        max-width: 1200px;
    }
    .hm-award-sec .container {
        max-width: 1400px;
    }
    .top-lang a {
        padding: 13px 50px 12px;
        font-size: 22px;
    }
    .top-cal a {
        font-size: 28px;
        padding-left: 50px;
    }
    .top-cal a:before {
        transform: scale(0.8);
        left: -3px;
    }
    .top-conslt strong {
        font-size: 22px;
    }
    .top-avail {
        font-size: 21px;
        padding-right: 30px;
        margin-right: 10px;
    }
    #main-navigation ul li a {
        padding: 13px 27px 13px;
        font-size: 18px;
    }
    #main-navigation .sub-menu li a{
        font-size: 16px;
    }
    .site-branding {
        width: 320px;
    }
    .banner-sec {
        padding: 300px 0 230px;
    }
    .banner-sec h1 .hdng-top {
        font-size: 32px;
    }
    .banner-sec h1 {
        font-size: 165px;
        margin: 0 0 30px;
    }
    .banner-sec h1 strong {
        font-size: 38px;
    }
    .bnr-btm-cnt{font-size: 24px;}
    a.cmn-btn{
        font-size: 22px;
        padding: 21px 48px 21px;
    }
    .text-heading {
        font-size: 70px;
    }
        .hm-rights-sec h2.text-heading {
        font-size: 44px;
        margin: 0 0 15px;
    }
    .rights-sec p{font-size: 17px;}
    .rights-sec h3{font-size: 30px;}
    .hm-experienced-sec {
        padding: 80px 0 0;
    }
    .hm-experienced-sec .text-heading {
        top: -40px;
        font-size: 65px;
    }
    .hm-experienced-lft h3 {
        font-size: 26px;
        line-height: 1.3;
    }
    .hm-experienced-blk p{
        font-size: 17px;
    }
    .exp-lft-btn a.cmn-btn {
        padding: 21px 70px 21px;
    }
    .exp-rt-btn a.cmn-btn {
        padding: 21px 50px 21px;
    }
    .experienced-btm-title {
        font-size: 150px;
        padding: 220px 0px 0px;
    }
    .experienced-btm-cnt {
        font-size: 38px;
        letter-spacing: 7px;
    }
    .experienced-btm{
        padding: 0px 40px 0px;
    }
    .experienced-btm:before{
        left: 90px;
        width: 28px;
        height: 28px;
    }
    .experienced-btm:after{
        right: 90px;
        width: 28px;
        height: 28px;
    }
    .experienced-btm h5 {
        letter-spacing: 20px;
        font-size: 32px;
    }
    .hm-pract-sec {
        padding: 110px 0px 130px 0px;
    }
    .hm-pract-sec .container {
        padding: 0px 50px;
    }
    .hm-pract-cnt h4 {
        font-size: 36px;
        letter-spacing: -0.5px;
        margin: 0px 0px 15px;
    }
    .hm-pract-cnt h5 {
        font-size: 24px;
    }
    .hmaddtnl-areas {
        padding: 100px 0 0;
    }
    .hm-adnl-list ul li a {
        font-size: 20px;
        padding: 12px 25px 12px 50px;
        letter-spacing: 2px;
    }
    .hm-rslts-focusd-rt {
        padding: 40px 50px 10px;
    }
    .hm-rslts-focusd-rt h4{
        margin: 0px 0px 30px;
        font-size: 26px;
        line-height: 1.3;
    }
    .hm-rslts-focusd-rt ul li{
        margin: 0px 0px 25px;
        padding-left: 55px;
        margin: 0px 0px 25px;
    }
    .hm-rslts-focusd-rt ul li:before{
        font-size: 40px;
    }
    .hm-rslts-focusd-rt ul {
        margin: 0 0 45px;
    }
    .hm-rslts-focusd-lft{
        padding: 50px 30px 5px;
    }
    .hm-lft-cnt {
        padding: 0 30px 0;
    }
    .hm-lft-cnt p{
        font-size: 17px;
    }
    .hm-results-focusd-sec {
        padding: 70px 0px 80px 0px;
    }
    .hmretain-sec h4 {
        font-size: 38px;
    }
    .retain-img {
        width: 87px;
    }
    .retain-itm:nth-child(odd):before{
        width: 18px;
        height: 18px;
        right: -8%;
    }
    .retain-btm-cnt p{
        font-size: 21px;
    }
    .hmretain-sec h5 {
        font-size: 30px;
    }
    .hm-award-blk.owl-carousel{
        padding:0 90px;
    }
    .hm-award-blk.owl-carousel .owl-nav button {
        transform: scale(0.8);
    }
    .hm-testi-top-txt p{
        padding: 0 124px 0 0;
        font-size: 20px;
    }
    .hm-testi-top {
        margin: 0 0 40px;
    }
    .hm-testi-google-img {
        width: 150px;
    }
    .hm-testi-top-txt h3 {
        font-size: 100px;
    }
    .hm-testimonials .testi-item{
        padding: 50px 55px 75px;
    }
    .hm-testimonials .testi-item h5{
        bottom: 12%;
        left: 9%;
        font-size: 34px;
    }
    .hm-testimonials .testi-item p{
        font-size: 22px;
        line-height: 1.5;
    }
    .hm-testimonials .star-rat{
        transform: scale(0.9);
    }
    .hm-testi-list .owl-nav button{
        transform: scale(0.8);
        margin: -3px;
    }
    .hmtesti-btn a.cmn-btn {
        padding: 21px 56px 21px;
    }
    .hm-testimonials {
        padding: 90px 0 120px;
    }
    .testi-item h4 {
        font-size: 35px;
    }
    .hm-testi-list.owl-carousel .owl-nav{
        bottom: -100px;
    }
    .hm-testimonials .hm-testi-list {
        margin: 0 0 50px;
    }
    .hm-consult-sec {
        padding: 115px 0 80px;
    }
    .hm-consult-sec p{
        margin: 0 0 40px;
        font-size: 17px;
        line-height: 1.6;
    }
    .hm-consult-btn a.cmn-btn {
        padding: 21px 48px 21px;
    }
    .hm-consult-cnt a.cmn-btn {
        padding: 21px 60px 21px;
    }
    .hm-legal-sec .text-heading{
        font-size: 40px;
        margin: 0 0 40px;
    }
    .hm-meet-atrnys-txt h4 {
        font-size: 32px;
    }
    .hm-meet-atrnys-txt h5 {
        font-size: 21px;
    }
    .hm-meet-atrny-btn a.cmn-btn {
        padding: 21px 90px 21px;
    }
    .hm-form-sec .text-heading {
        font-size: 68px;
    }
    .ftr-frm-rite h4 {
        font-size: 28px;
    }
    .hm-form-sec p{
        font-size: 19px;
    }
    .hm-form .gform_wrapper .top_label input[type="submit"], .hm-form .gform_wrapper .top_label button{
        font-size: 27px !important;
        padding: 20px 68px !important;
    }
    #footer-navigation ul li{
        margin: 0 40px;
    }
    .ftr-block-list {
        padding: 80px 0 54px;
    }
    .ftr-scl-icons{
        gap: 25px;
    }
    .hm-ftr-itm h4 {
        font-size: 40px;
    }
    .footer-number p a {
        font-size: 32px;
    }
    .rslts-hdng-cnt h5{
        top: -60px;
        font-size: 23px;
    }
    .hmresults-sec .text-heading {
        margin: -40px 0 80px;
    }
    .reslts-top-cnt h5{
        font-size: 20px;
    }
    .hmresults-sec h4{
        font-size: 24px;
    }
    .rslts-slider_arrow{
        transform: scale(0.8);
    }
    .rslts-slider_dot {
        width: 27px;
        height: 57px;
    }
    .hmresults-sec {
        padding: 0 0 160px;
    }
    .hm-meet-atrnys-sec {
        padding: 60px 0 120px;
    }
    .hm-adnl-sec h2:before{
        width: 63%;
    }
    .hm-meet-atrnys-itm{
        padding: 40px 0 0;
    }

    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {font-size: 74px;}


}
@media screen and (max-width:1500px) {
    .top-lang a {
        padding: 13px 40px 12px;
    }
    .top-conslt strong {
        font-size: 20px;
    }
    .top-avail {
        font-size: 20px;
    }
    .site-branding {
        width: 300px;
    }
    #main-navigation ul li a {
        padding: 12px 25px;
        font-size: 18px;
    }
}
@media screen and (max-width:1440px) {
    .container {
        max-width: 1200px;
    }
    .hm-experienced-sec .container, .hmretain-sec .container, .ftr-block-sec .container{
        max-width: 1100px;
    }
    .hm-award-sec .container {
        max-width: 1300px;
    }
    .site-branding {
        width: 280px;
    }
    #main-navigation ul li a {
        padding: 12px 23px;
        font-size: 18px;
    }
    .top-cal a {
        font-size: 26px;
    }
    .banner-sec {
        padding: 270px 0 200px;
    }
    .banner-sec h1 .hdng-top {
        font-size: 28px;
        letter-spacing: 8px;
    }
    .banner-sec h1 {
        font-size: 130px;
        margin: 0 0 25px;
    }
    .banner-sec h1 strong {
        font-size: 30px;
        margin: 10px 0 0;
    }
    a.cmn-btn {
        font-size: 20px;
        padding: 19px 45px 19px;
    }
    .text-heading {
        font-size: 58px;
    }
    .hm-rights-sec h2.text-heading {font-size: 38px;}
        .rights-sec p {
        font-size: 16px;
        line-height: 1.5;
    }
    .rights-sec h3 {
        font-size: 27px;
    }
    .hm-experienced-sec .text-heading {top: -30px; font-size: 55px; }
    .hm-experienced-sec {
        padding: 75px 0 0;
    }
    .hm-experienced-lft h3 {
        font-size: 24px;
        padding: 16px 28px 16px;
        margin: 0px 0px 25px;
    }
    .hm-experienced-blk p {
        font-size: 16px;
    }
    .hm-experienced-blk {
        margin: 0 0 20px;
    }
    .exp-lft-btn a.cmn-btn {
        padding: 19px 50px 19px;
    }
    .exp-rt-btn a.cmn-btn {
        padding: 19px 42px 19px;
    }
    .experienced-btm-title {
        font-size: 130px;
        padding: 180px 0px 0px;
        letter-spacing: 29px;
    }
    .experienced-btm-cnt {
        font-size: 34px;
        letter-spacing: 6px;
        margin: 0px 0px 25px;
    }
    .experienced-btm {
        padding: 0px 30px 0px;
    }
    .experienced-btm:before {
        left: 70px;
        width: 24px;
        height: 24px;
    }
    .experienced-btm:after {
        right: 70px;
        width: 24px;
        height: 24px;
    }
    .experienced-btm h5 {
        letter-spacing: 17px;
        font-size: 28px;
        padding: 15px 80px 15px;
    }
    .hm-pract-sec {
        padding: 90px 0px 110px 0px;
    }
    .hm-pract-sec .container {
        padding: 0px 40px;
    }
    .hm-pract-cnt h4 {
        font-size: 32px;
    }
    .hm-pract-cnt h5 {
        font-size: 22px;
    }
    .hm-adnl-sec h2{
        top: -30px;
    }
    .hm-adnl-list ul li a {
        font-size: 20px;
        padding: 12px 25px 12px 40px;
        letter-spacing: 1.5px;
        min-height: 70px;
    }
    .hm-results-focusd-sec .text-heading {
        margin: 0 0 30px;
    }
    .hm-rslts-focusd-lft {
        padding: 35px 25px 5px;
    }
    .hm-rslts-focusd-rt {
        padding: 35px 35px 10px;
    }
    .hm-rslts-focusd-rt h4 {
        margin: 0px 0px 25px;
        font-size: 24px;
    }
    .hm-rslts-focusd-rt ul li{
        padding-left: 50px;
        margin: 0px 0px 20px;
        font-size: 15px;
        line-height: 1.6;
    }
    .hm-rslts-focusd-rt ul li:before {
        font-size: 35px;
    }
    .hm-lft-cnt p {
        font-size: 15px;
        line-height: 1.6;
        margin: 0px 0px 20px;
    }
    .hm-award-blk.owl-carousel {
        padding: 0 70px;
    }
    .hm-award-blk.owl-carousel .owl-nav button {
        transform: scale(0.6);
    }
    .hm-award-sec {
        padding: 0 0 60px;
    }
    .scroll-container .scroll-itm h4{
        font-size: 20px;
    }
    .hm-award-sec {
        padding: 0 0 50px;
    }
    .hm-testimonials {
        padding: 80px 0 100px;
    }
    .hm-testi-google-img {
        width: 130px;
    }
    .hm-testi-top-txt h3 {
        font-size: 90px;
    }
    .hm-testi-top-txt p {
        padding: 0 120px 0 0;
        font-size: 18px;
    }
    .hm-testi-top-txt p::before{
        transform: scale(0.8);
    }
    .hm-testimonials .testi-item {
        padding: 50px 45px 70px;
    }
    .hm-testimonials .star-rat {
        transform: scale(0.85);
        margin: 0 0 5px -8px;
    }
    .testi-item h4 {
        font-size: 30px;
    }
    .hm-testimonials .testi-item p {
        font-size: 20px;
        line-height: 1.5;
        margin: 0 0 25px;
    }
    .hm-testimonials .testi-item p {
        font-size: 18px;
    }
    .hm-testimonials .testi-item h5 {
        font-size: 30px;
    }
    .hm-testimonials .hm-testi-list {
        margin: 0 0 40px;
    }
    .hm-testi-list .owl-nav button {
        transform: scale(0.7);
        margin: -5px;
    }
    .hmtesti-btn a.cmn-btn {
        padding: 19px 50px 19px;
    }
    .hm-testi-list.owl-carousel .owl-nav {
        bottom: -83px;
    }
    .hm-testimonials {
        padding: 70px 0 80px;
    }
    .hm-adnl-sec h2:before{
        width: 67%;
    }
    .hm-consult-sec {
        padding: 90px 0 70px;
    }
    .hm-consult-sec .text-heading {
        margin: 0 0 30px;
    }
    .hm-consult-sec p {
        margin: 0 0 30px;
        font-size: 16px;
        line-height: 1.5;
    }
    .hm-legal-sec .text-heading {
        font-size: 36px;
        margin: 0 0 30px;
    }
    .hm-legal-sec {
        padding: 35px 0 45px;
    }
    .hm-legal-sec .text-heading {
        font-size: 30px;
        margin: 0px 0 24px;
    }
    .hm-meet-atrnys-sec {
        padding: 60px 0 90px;
    }
    .hm-meet-atrnys-txt h4 {
        font-size: 28px;
    }
    .hm-meet-atrnys-txt h5 {
        font-size: 20px;
    }
    .hm-meet-atrnys-blk {
        margin: 0 0 30px;
    }
    .hm-meet-atrny-btn a.cmn-btn {
        padding: 19px 80px 19px;
    }
    .ftr-form-sctn {
        padding: 90px 0px 60px;
    }
    .hm-form-sec p {
        font-size: 18px;
        letter-spacing: 3px;
        margin: 0 0 20px;
    }
    .hm-form .gform_fields{
        gap: 15px !important;
    }
    .ftr-frm-rite h4 {
        font-size: 26px;
    }
    .hm-form-sec .text-heading {
        font-size: 62px;
    }
    .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {
        font-size: 16px;
    }
    .hm-form .gform_wrapper .top_label input[type="submit"], .hm-form .gform_wrapper .top_label button {
        font-size: 24px !important;
        padding: 18px 60px !important;
    }
    .hm-form .gform_wrapper .gform_footer.top_label {
        margin: -48px auto 0;
    }
    #footer-navigation ul li a {
        font-size: 21px;
    }
    .ftr-block-list {
        padding: 70px 0 50px;
    }
    .ftr-addr p {
        font-size: 16px;
    }
    .ftr-addr:before{
        transform: scale(0.9);
    }
    .footer-number p{
        font-size: 22px;
    }
    .footer-number p a {
        font-size: 30px;
    }
    .ftr-scl-icons a{
        transform: scale(0.9);
    }
    .ftr-copyrights-sec p{
        font-size: 17px;
    }
    .ftr-copyrights-sec p.license-txt {
        font-size: 16px;
    }
    .ftr-copyrights-sec {
        padding: 30px 0px;
    }
    .hm-ftr-itm h4 {
        font-size: 35px;
    }
    .hm-ftr-itm.ftr-logo img {
        margin: 0 0 32px;
    }
    .rslts-hdng-cnt h5{
        font-size: 21px;
    }
    .hmresults-sec .text-heading {
        margin: -32px 0 60px;
    }
    .reslts-top-cnt h5{
        font-size: 20px;
        padding: 10px 28px;
    }
    .rslts-slider_container {
        height: 500px;
    }
    .rslts-slider_arrow {
        transform: scale(0.7);
        margin: -4px;
    }
    .rslts-slider_dot {
        width: 23px;
        height: 53px;
    }
    .hmresults-sec {
        padding: 0 0 140px;
    }
    .hm-meet-atrnys-itm{
        padding: 30px 0 0;
    }
    .hmresults-sec:after{
        bottom: 19%;
    }
    .hm-rslts-btn {
        margin: 40px 0 0;
    }

    .hm-meet-atrnys-sec .text-heading {margin: 0 0 30px;}
    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {font-size: 68px;}

}
@media screen and (max-width:1366px) {
    .top-lang a {
        padding: 12px 35px 11px;
        font-size: 20px;
    }
    .top-conslt strong {
        font-size: 18px;
    }
    .top-avail {
        font-size: 18px;
        padding-right: 20px;
    }
    .top-cal a {
        font-size: 24px;
    }
    .site-branding {
        width: 250px;
    }
    #main-navigation ul li a {
        padding: 12px 20px;
        font-size: 16px
    }
}
@media screen and (max-width:1240px) {
    .container, .hm-experienced-sec .container, .hmretain-sec .container, .ftr-block-sec .container {
        max-width: 990px;
        padding: 0 10px;
    }
    .hm-award-sec .container {
        max-width: 1100px;
    }
    .site-header .container{
        padding: 0;
    }
    .top-lang a {
        padding: 10px 28px 10px;
        font-size: 18px;
    }
    .top-rite {
        gap: 15px;
        margin: 0 0 10px;
        flex-wrap: wrap;
    }
    .top-cal a {
        font-size: 20px;
        padding-left: 40px;
    }
    .top-cal a:before {
        transform: scale(0.7);
        left: -5px;
    }
    #main-navigation ul li a {
        padding: 11px 18px;
        font-size: 14px;
        letter-spacing: 0.5px;
    }
    .site-branding {
        width: 240px;
    }
    .top-conslt strong {
        font-size: 17px;
        letter-spacing: 0.5px;
    }
    .top-avail {
        font-size: 17px;
    }
    .banner-sec {
        padding: 200px 0 140px;
    }
    .banner-sec h1 .hdng-top {
        font-size: 25px;
        letter-spacing: 5px;
    }
    .banner-sec h1 {
        font-size: 100px;
        margin: 0 0 20px;
    }
    .banner-sec h1 strong{
        font-size: 24px;
    }
    .bnr-btm-cnt{font-size: 21px;}
    a.cmn-btn {
        font-size: 18px;
        padding: 16px 28px 16px;
    }
    .text-heading {
        font-size: 48px;
    }
    .hm-rights-sec h2.text-heading {font-size: 32px;}
    .rights-sec p {font-size: 15px;line-height: 1.4;margin: 0px 0px 16px;}
    .rights-sec h3 {font-size: 22px;margin: 0 0 15px;}
    .hm-award-sec .text-heading {margin: 0 0 30px;}
    .hm-experienced-sec .text-heading {
        top: -25px;
        font-size: 45px;
    }
    .hm-experienced-sec {
        padding: 65px 0 0;
    }
    .hm-experienced-lft h3 {
        font-size: 21px;
        padding: 14px 24px 14px;
        margin: 0px 0px 20px;
        border-width: 2px;
    }
    .hm-experienced-blk p {
        font-size: 15px;
    }
    .hm-experienced-blk {
        margin: 0 0 15px;
    }
    .exp-lft-btn a.cmn-btn {
        padding: 16px 35px 16px;
    }
    .exp-rt-btn a.cmn-btn {
        padding: 16px 30px 16px;
    }
    .experienced-btm-title {
        font-size: 100px;
        padding: 140px 0px 0px;
        letter-spacing: 22px;
    }
    .experienced-btm-cnt {
        font-size: 26px;
        letter-spacing: 4px;
        margin: 0px 0px 20px;
    }
    .experienced-btm h5{
        letter-spacing: 12px;
        font-size: 23px;
        padding: 14px 63px 14px;
    }
    .experienced-btm:before {
        left: 60px;
        width: 20px;
        height: 20px;
    }
    .experienced-btm:after {
        right: 60px;
        width: 20px;
        height: 20px;
    }
    .hm-pract-sec .container {
        padding: 0px 25px;
    }
    .hm-pract-cnt h4 {
        font-size: 26px;
        letter-spacing: 0;
        margin: 0px 0px 10px;
    }
    .hm-pract-cnt h5 {
        font-size: 20px;
        letter-spacing: 0;
    }
    .hm-adnl-list ul{
        gap: 16px 0;
    }
    .hm-adnl-list ul li a {
        font-size: 18px;
        padding: 11px 20px 11px 30px;
        letter-spacing: 0.5px;
        min-height: 67px;
    }
    .hm-adnl-sec {
        padding: 0 0px 50px;
    }
    .hmaddtnl-areas {
        padding: 70px 0 0;
    }
    .hm-award-tim::after{
        width:92%;
        height:92%;
    }
    .hm-results-focusd-sec {
        padding: 50px 0px 60px 0px;
    }
    .hm-results-focusd-sec .text-heading {
        margin: 0 0 25px;
    }
    .hm-rslts-focusd-lft {
        padding: 25px 24px 5px;
    }
    .hm-rslts-focusd-rt {
        padding: 25px 25px 10px;
    }
    .hm-rslts-focusd-rt h4 {
        margin: 0px 0px 20px;
        font-size: 22px;
    }
    .hm-rslts-focusd-rt ul li{
        line-height: 1.5;
        padding-left: 44px;
    }
    .hm-rslts-focusd-rt ul li:before {
        font-size: 30px;
    }
    .hm-lft-cnt {
        padding: 0 20px 0;
    }
    .hm-lft-cnt p {
        font-size: 14px;
        line-height: 1.5;
    }
    .hm-rslts-focusd-rt ul {
        margin: 0 0 30px;
    }
    .hmretain-sec h5 {
        font-size: 26px;
    }
    .hmretain-sec h4 {
        font-size: 32px;
    }
    .retain-img {
        width: 68px;
    }
    .retain-btm-cnt p{
        font-size: 18px;
        line-height: 1.3;
    }
    .retain-lst {
        gap: 60px 10px;
        padding: 50px 0 60px;
    }
    .retain-btm-cnt {
        bottom: 1.2%;
        width: 46%;
    }
    .hmretain-sec {
        padding: 60px 0;
    }
    .hm-award-blk.owl-carousel .owl-nav button {
        transform: scale(0.5);
        left: -15px;
    }
    .hm-award-blk.owl-carousel .owl-nav button.owl-next{
        left: inherit;
        right: -15px;
    }
    .hm-award-blk.owl-carousel {
        padding: 0 50px;
    }
    .hm-scroll-sec{
        padding: 25px 0 30px;
    }
    .scroll-container .scroll-itm h4 {
        font-size: 18px;
    }
    .hm-testimonials {
        padding: 60px 0 70px;
    }
    .hm-testi-google-img {
        width: 110px;
    }
    .hm-testi-top-txt h3 {
        font-size: 80px;
    }
    .hm-testi-top-rgt {
        width: 38%;
        padding: 10px 0 0;
    }
    .hm-testi-top-txt p {
        padding: 0 105px 0 0;
        font-size: 14px;
    }
    .hm-testi-top-txt p::before {
        transform: scale(0.7);
        right: -2px;
    }
    .hm-testi-top {
        margin: 0 0 30px;
    }
    .hm-testimonials .testi-item {
        padding: 38px 35px 50px;
    }
    .testi-item h4 {
        font-size: 26px;
    }
    .hm-testimonials .testi-item p {
        font-size: 17px;
        margin: 0 0 20px;
    }
    .hm-testimonials .testi-item h5 {
        bottom: 11%;
        left: 8%;
        font-size: 24px;
    }
    .hmtesti-btn a.cmn-btn {
        padding: 16px 34px 16px;
    }
    .hm-testi-list .owl-nav button {
        transform: scale(0.6);
    }
    .hm-consult-sec .text-heading {
        margin: 0 0 20px;
    }
    .hm-consult-sec p {
        margin: 0 0 25px;
        font-size: 15px;
    }
    .hm-consult-btn a.cmn-btn {
        padding: 16px 38px 16px;
    }
    .hm-consult-cnt a.cmn-btn {
        padding: 16px 40px 16px;
    }
    .hm-meet-atrnys-sec {
        padding: 40px 0 70px;
    }
    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {
    font-size: 52px;
}
    .hm-meet-atrnys-sec .text-heading {
        margin: 0 0 25px;
    }
    .hm-meet-atrnys-txt{
        bottom: 30px;
    }
    .hm-meet-atrnys-txt h4 {
        font-size: 25px;
    }
    .hm-meet-atrnys-txt h5 {
        font-size: 18px;
        letter-spacing: 0.5px;
    }
    .hm-meet-atrny-btn a.cmn-btn {
        padding: 16px 60px 16px;
    }
    .ftr-form-sctn {
        padding: 60px 0px 40px;
    }
    .ftr-frm-rite h4 {
        font-size: 22px;
    }
    .hm-form-sec .text-heading {
        font-size: 50px;
    }
    .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {
        font-size: 15px;
    }
    .hm-form .gform_wrapper .top_label input[type="submit"], .hm-form .gform_wrapper .top_label button {
        font-size: 22px !important;
        padding: 16px 48px !important;
    }
    .popup .popuptext{
        line-height: 1.5;
        font-size: 13px;
        padding: 10px;
    }
    .hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea{
        font-size: 16px !important;
        padding: 12px 24px !important;
    }
    #footer-navigation ul li a {
        font-size: 19px;
    }
    #footer-navigation ul li {
        margin: 0 27px;
    }
    .ftr-block-list {
        padding: 50px 0 30px;
    }
    .hm-ftr-itm h4 {
        font-size: 30px;
    }
    .ftr-addr p {
        font-size: 14px;
    }
    .ftr-addr:before {
        transform: scale(0.7);
        top: -2px;
        left: -2px;
    }
    .ftr-addr {
        padding: 0 0 10px 36px;
    }
    .footer-number p {
        font-size: 18px;
    }
    .footer-number p a {
        font-size: 26px;
    }
    .footer-number p a:before{
        transform: scale(0.8);
        left: -3px;
        top: -3px;
    }
    .footer-number {
        padding: 0 0 18px 36px;
    }
    .ftr-scl-icons a {
        transform: scale(0.8);
        margin: -3px;
    }
    .hm-ftr-itm.ftr-logo img {
        margin: 0 0 25px;
    }
    .ftr-scl-icons {
        gap: 15px;
    }
    .ftr-copyrights-sec p {
        font-size: 15px;
    }
    .ftr-copyrights-sec p.license-txt {
        font-size: 14px;
    }
    .ftr-nav {
        padding: 25px 0;
    }
    .rslts-hdng-cnt h5 {
        font-size: 20px;
        right: 10px;
        top: -50px;
    }
    .hmresults-sec .text-heading {
        margin: -26px 0 40px;
    }
    .reslts-top-cnt h5 {
        font-size: 18px;
        padding: 10px 22px;
    }
    .hmresults-sec h4 {
        font-size: 19px;
    }
    .reslts-cnt {
        margin: -30px 0 0;
    }
    .rslts-slider_container {
        height: 410px;
    }
    .rslts-slider_dot {
        width: 20px;
        height: 46px;
    }
    .rslts-slider_dots{
        gap: 20px;
    }
    .hmresults-sec:after{
        bottom: 23%;
    }
    .hm-rslts-btn {
        margin: 30px 0 0;
    }
}
@media screen and (max-width:1100px) {
    .hm-award-sec .container {
        max-width: 990px;
    }
    .site-header{
        padding: 15px 15px 0;
    }
    .top-lang a {
        padding: 10px 24px 10px;
        font-size: 17px;
    }
    .site-branding {
        width: 200px;
    }
    #main-navigation ul li a {
        padding: 11px 14px;
        font-size: 14px;
    }
    .top-conslt strong {
        font-size: 16px;
    }
    .top-avail {
        font-size: 16px;
    }
}
@media screen and (max-width:1040px) {

}
@media screen and (max-width:991px) {
    .container, .hm-experienced-sec .container, .hmretain-sec .container, .ftr-block-sec .container, .site-header .container, .hm-award-sec .container{
        max-width: 720px;
        padding:0px;
    }
    .head-sec {
        padding: 20px 0;
    }
    .showhide {
        display: block;
    }
    .mobinav ul {
        display: block;
    }
    .hdr-src {
        display: block;
    }
    .mobile_src_nav {
        display: block;
    }
    .top-menu {
        display: none;
    }
    .logo-menu {
        display: inline-block;
        text-align: center;
    }
    .topmenu {
        width: 100%;
        display: none;
    }
    .showhide b.txtl, .showhide b.txtr {
        color: #fff;
    }
    .logo {
        width: max-content;
    }
    .logo img {
        max-width: 200px;
    }
    .top-rit {
        max-width: 100%;
        position: inherit;
        display: inline-block;
        margin: 0;
        float: none;
    }
    .mobinav ul {
        padding: 10px 10px;
        text-align: left;
        display: block;
    }
    .mobinav {
        top: 44px;
        display: block;
    }
    .mobile_src_nav {
        display: block;
        padding: 8px 0;
        background-color: #034634;
    }
    .logo-rit {
        max-width: 100%;
        text-align: center;
        background-color: transparent;
        border: 0;
        padding: 0;
    }
    .sticky-wrap {
        display: block;
    }
    .header-sticky.fixed-header {
        display: block;
    }
    header#site-header {
        border: none;
        background-color: transparent;
    }
    nav#main-navigation {
        display: none;
    }
    header.site-header.is-sticky{
        display: none;
    }
    .logo-section {
        position: relative;
        padding: 15px 0 !important;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }
    .site-branding {
        width: 100%;
        max-width: 230px;
        padding: 0;
    }
    .header-number a {
        font-size: 18px;
        padding: 16px 15px 16px 30px;
    }
    .sicky-cnt.sticky-mobile-logo {
        width: 100%;
        max-width: 260px;
    }
    .top-rite {
        justify-content: center;
    }
    .site-header {
        position: inherit;
        padding: 0;
        background: #000;
    }
    .banner-sec{
        padding: 40px 0;
    }
    .banner-sec h1 {
        font-size: 50px;
    }
    .banner-sec h1 strong {
        font-size: 20px;
        margin: 5px 0 0;
    }
    .banner-sec h1 .hdng-top {
        font-size: 20px;
        letter-spacing: 2px;
    }
    .hmresults-sec:before{
        display: none;
    }
    a.cmn-btn {
        font-size: 17px;
        padding: 13px 20px 12px;
        letter-spacing: 0;
    }
    .hmresults-sec .text-heading {
        margin: 0 0 10px;
        text-align: center;
        display: block;
    }
    .text-heading {
        font-size: 30px;
        margin: 0 0 20px;
    }
    .hmresults-sec {
        padding: 30px 0;
    }
    .rslts-hdng-cnt h5 {
        position: initial;
        text-align: center;
        margin: 0 0 15px;
    }
    .rslts-slider_item.now{
        transform: translateY(-64%) translateX(-50%);
        max-width: 340px;
        display: block;
        width: 100%;
    }
    .rslts-slider_item.next, .rslts-slider_item.prev{
        display: none;
    }
    .rslts-slider_item.now h5 {
        font-size: 20px;
    }
    .hmresults-sec:after{
        display: none;
    }
    .hm-experienced-sec .text-heading {
        position: initial;
        margin: 0 0 20px;
        padding: 0 15px;
        font-size: 35px;
    }
    .hm-experienced-sec {
        padding: 30px 0 0;
    }
    .hm-experienced-blk{
        margin: 0;
        flex-direction: column;
    }
    .hm-experienced-lft{
        width: 100%;
    }
    .hm-experienced-rt {
        width: 100%;
    }
    .hm-experienced-blk p {
        font-size: 14px;
        line-height: 1.8;
    }
    .experienced-btm-title {
        font-size: 54px;
        padding: 40px 0 0;
        letter-spacing: 4px;
    }
    .experienced-btm-cnt {
        font-size: 18px;
        letter-spacing: 2px;
        margin: 0px 0px 15px;
    }
    .experienced-btm {
        padding: 0px 10px 0px;
    }
    .experienced-btm h5 {
        letter-spacing: 4px;
        font-size: 20px;
        padding: 12px 43px 12px;
    }
    .experienced-btm:before {
        left: 21px;
        width: 17px;
        height: 17px;
    }
    .experienced-btm:after {
        right: 21px;
        width: 17px;
        height: 17px;
    }
    .hm-pract-sec {
        padding: 30px 0;
    }
    .hm-pract-item{
        width: 100%;
        max-width: 320px;
        margin: auto;
    }
    .hm-pract-cnt h4 {
        font-size: 24px;
    }
    .hm-pract-list.owl-carousel .owl-dots {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        margin: 15px auto 0;
    }
    .hm-pract-list.owl-carousel .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
        border: 1px solid #dbb226;
        border-radius: 50%;
        background-color: transparent;
    }
    .hm-pract-list.owl-carousel .owl-dots button.owl-dot.active {
        background-color: #dbb226;
        outline: 1px solid #dbb226;
        outline-offset: 2px;
    }
    .hm-adnl-sec h2:before{
        display: none;
    }
    .hm-adnl-sec h2 {
        position: initial;
        display: block;
        text-align: center;
        margin: 0 0 20px;
    }
    .hmaddtnl-areas {
        padding: 30px 0 0;
    }
    .hm-adnl-list ul li {
        width: 48%;
    }
    .hm-results-focusd-sec {
        padding: 40px 0;
    }
    .hm-rslts-focusd-list{
        flex-direction: column;
        gap: 20px;
    }
    .hm-rslts-focusd-lft {
        padding: 25px 24px 5px;
        width: 100%;
    }
    .hm-rslts-focusd-rt{
        width: 100%;
    }
    .hm-rslts-focusd-rt h4 br{
        display: none;
    }
    .hm-rslts-focusd-rt ul li:before {
        font-size: 25px;
        top: -3px;
    }
    .hm-rslts-focusd-rt ul li {
        padding-left: 37px;
    }
    .hmretain-sec {
        padding: 0 0 30px;
    }
    .retain-lst:before{
        display: none;
    }
    .retain-itm:nth-child(odd):before{
        display: none;
    }
    .hmretain-sec h4 {
        font-size: 20px;
    }
    .retain-btm-cnt p {
        font-size: 15px;
    }
    .retain-itm {
        width: 100%;
        max-width: 360px;
        margin: auto;
        align-items: center;
        padding: 20px;
        border: 1px solid #fff;
        gap: 16px;
    }
    .retain-itm:nth-child(odd) {
        flex-direction: revert;
        text-align: left;
    }
    .retain-btm-cnt {
        width: 100%;
        position: initial;
        text-align: center;
    }
    .retain-lst {
        padding: 0;
    }
    .retain-img {
        width: 60px;
    }
    .retain-lst.owl-carousel .owl-dots {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        margin: 15px auto 0;
    }
    .retain-lst.owl-carousel .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
        border: 1px solid #dbb226;
        border-radius: 50%;
        background-color: transparent;
    }
    .retain-lst.owl-carousel .owl-dots button.owl-dot.active {
        background-color: #dbb226;
        outline: 1px solid #dbb226;
        outline-offset: 2px;
    }
    .hm-award-sec .text-heading {
        margin: 0 0 20px;
    }
    .hm-award-blk.owl-carousel {
        padding: 0;
    }
    .hm-award-blk.owl-carousel .owl-nav button{
        position: initial;
        margin: -7px;
    }
    .hm-award-blk.owl-carousel .owl-nav {
        display: flex;
        justify-content: center;
        gap: 20px;
        margin: 20px 0 0;
    }
    .hm-award-sec {
        padding: 0 0 30px;
    }
    .hm-scroll-sec {
        padding: 15px 0;
    }
    .scroll-container .scroll-itm h4 {
        font-size: 16px;
        letter-spacing: 0;
    }
    .hm-testi-top {
        margin: 0 0 20px;
        flex-direction: column;
        align-items: center;
    }
    .hm-testi-top-rgt {
        width: 100%;
    }
    .hm-testimonials .text-heading br{
        display: none;
    }
    .hm-testi-google-img {
        width: 90px;
    }
    .hm-testi-top-txt h3 {
        font-size: 56px;
    }
    .hm-testimonials .star-rat {
        transform: scale(0.7);
    }
    .testi-item h4 {
        font-size: 24px;
    }
    .hm-testimonials .testi-item h5 {
        font-size: 22px;
    }
    .hmtesti-btn a.cmn-btn {
        padding: 13px 24px 13px;
    }
    .hm-testi-list.owl-carousel .owl-nav {
        position: initial;
        margin: 20px auto 0;
        justify-content: center;
        width: 100%;
        gap: 10px;
    }
    .hm-testimonials .hm-testi-list {
        margin: 0 0 20px;
    }
    .hm-testimonials {
        padding: 30px 0;
    }
    .hm-consult-sec {
        padding: 30px 0;
    }
    .hm-consult-sec p br{
        display: none;
    }
    .hm-consult-sec p {
        margin: 0 0 20px;
        font-size: 14px;
    }
    .hm-legal-sec {
        padding: 0 0 30px;
    }
    .hm-legal-sec .text-heading {
        font-size: 26px;
        margin: 0px 0 20px;
    }
    .retain-lst {
        margin: 0 0 30px;
    }
    .hm-legal-blk.owl-carousel .owl-dots, .hm-meet-atrnys-blk.owl-carousel .owl-dots {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        margin: 15px auto 0;
    }
    .hm-legal-blk.owl-carousel .owl-dots button.owl-dot, .hm-meet-atrnys-blk.owl-carousel .owl-dots button.owl-dot {
        width: 12px;
        height: 12px;
        border: 1px solid #dbb226;
        border-radius: 50%;
        background-color: transparent;
    }
    .hm-legal-blk.owl-carousel .owl-dots button.owl-dot.active, .hm-meet-atrnys-blk.owl-carousel .owl-dots button.owl-dot.active {
        background-color: #dbb226;
        outline: 1px solid #dbb226;
        outline-offset: 2px;
    }
    .hm-legal-itm {
        width: 100%;
        max-width: 200px;
        margin: auto;
    }
    .hm-meet-atrnys-sec .text-heading {
        margin: 0 0 20px;
    }
    .hm-meet-atrnys-itm {
        width: 100%;
        max-width: 300px;
        margin: auto;
        padding: 20px 0 0;
    }
    .hm-meet-atrny-btn a.cmn-btn {
        padding: 14px 40px 14px;
    }
    .ftr-frm-blk{
        flex-direction: column;
    }
    .ftr-frm-rite {
        width: 100%;
    }
    .ftr-frm-rite h4 {
        font-size: 18px;
        text-align: center;
    }
    .hm-form-sec .text-heading {
        font-size: 30px;
        text-align: center;
        margin: 0 0 15px;
    }
    .ftr-frm-lft {
        width: 100%;
    }
    .hm-form-sec p {
        font-size: 15px;
        letter-spacing: 1px;
        margin: 0 0 15px;
    }
    .ftr-nav {
        padding: 20px 0;
    }
    #footer-navigation ul li a {
        font-size: 18px;
    }
    #footer-navigation ul li {
        margin: 0 12px 4px;
    }
    .ftr-block-list {
        padding: 30px 0 0;
        flex-direction: column;
        gap: 20px;
    }
    .hm-ftr-itm h4 {
        font-size: 24px;
        margin: 0 0 13px;
    }
    .hm-ftr-itm.ftr-logo img {
        margin: 0 0 15px;
    }
    .hm-ftr-itm.ftr-logo {
        width: 100%;
        max-width: 320px;
        margin: auto;
        order: 1;
        padding: 0;
        border: 0;
    }
    .hm-ftr-itm {
        width: 100%;
        max-width: 300px;
        padding: 10px;
        border: 1px solid #d8b52d;
        margin: auto;
    }
    .footer-number p a {
        font-size: 24px;
    }
    .ftr-addr, .footer-number{
        border: 0;
    }
    .hm-ftr-itm.loc{
        order: 3;
    }
    .hm-ftr-itm.cnt{
        order: 2;
    }
    .ftr-copyrights-sec p {
        font-size: 14px;
    }
    .hm-adnl-sec {
        padding: 0 0px 30px;
    }
    .hm-lft-cnt {
        margin: 0;
        padding: 0;
    }
    .hm-lft-cnt p{
        margin: 0 0 15px;
    }
    .hm-testi-list.owl-carousel .owl-stage-outer{
        padding: 0 0 2px;
    }
    .hm-consult-cnt a.cmn-btn {
        padding: 14px 28px 14px;
    }
    .hmretain-sec h5 {
        font-size: 20px;
    }
    .hm-testimonials .testi-item p {
        font-size: 14px;
    }
    .testi-item h4 {
        font-size: 22px;
    }
    .hm-meet-atrnys-sec {
        padding: 30px 0 10px;
    }
    .ftr-form-sctn {
        padding: 30px 0px 30px;
    }
    .ftr-form-sctn::before, .hmretain-sec::before{
        display: none;
    }
    .rslts-slider_arrow {
        transform: scale(0.6);
        margin: -7px;
    }
    .rslts-slider_dot {
        width: 12px;
        height: 35px;
        border-width: 2px;
    }
    .rslts-slider_dots {
        gap: 13px;
    }
    .reslts-cnt {
        padding: 0 16px;
    }
    .rslts-slider_item.now h4 {
        font-size: 24px;
    }


    .rights-sec{flex-direction: column;}
    .rights-lft, .rights-rite {width: 100%;}
    .hm-rights-sec h2.text-heading {font-size: 30px;}
    .hm-rights-sec{padding: 40px 0;}
    .rights-sec p {font-size: 14px;}
    .hm-rights-sec h2.text-heading {font-size: 26px;}

    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {font-size: 38px;}

    .hm-consult-btn a.cmn-btn {padding: 14px 38px 14px; }
    .hm-consult-btn-cnt{gap: 15px; flex-wrap: wrap;}
        .hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea {font-size: 15px !important;}
    
}
@media screen and (max-width:767px) {
    .container, .hm-experienced-sec .container, .hmretain-sec .container, .ftr-block-sec .container, .site-header .container, .hm-award-sec .container{
        max-width: 100%;
        padding: 0 15px;
    }
    .hm-experienced-sec .text-heading {font-size: 32px; }
}
@media screen and (max-width:680px) {
    .banner-sec h1 {
        font-size: 40px;
        margin: 0 0 14px;
    }
    .bnr-btm-cnt{font-size: 17px;}
    .banner-sec h1 .hdng-top {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .banner-sec h1 strong {
        font-size: 18px;
    }
    .rslts-hdng-cnt h5 {
        font-size: 18px;
    }
    .rslts-slider_item.now h4 {
        font-size: 23px;
    }
    .rslts-slider_nav{
        width: 100%;
        justify-content: center;
    }
    .rslts-slider_dots {
        gap: 16px;
        bottom: 40px;
    }
    .rslts-slider_dot {
        width: 17px;
        height: 36px;
        border-width: 2px;
    }
    .text-heading {
        font-size: 25px;
    }
    .hm-experienced-lft h3 br{
        display: none;
    }
    .exp-rt-btn a.cmn-btn {
        padding: 15px 20px 15px;
    }
    .exp-lft-btn a.cmn-btn {
        padding: 15px 16px 14px;
    }
    .hm-form .gfield.gfield--type-text, .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email {
        width: 100% !important;
    }
    .hm-form-sec .text-heading {
        font-size: 30px;
    }
    .hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {
        font-size: 14px;
    }
    .experienced-btm h5 {
        letter-spacing: 2px;
        font-size: 18px;
        padding: 12px 35px 12px;
    }
    .hm-adnl-list ul li a {
        font-size: 17px;
        padding: 10px 20px 10px 19px;
        letter-spacing: 0;
        min-height: 60px;
    }
    .hm-adnl-list ul li {
        width: 100%;
        max-width: 270px;
    }
    .hm-adnl-list ul {
        gap: 10px;
        justify-content: center;
    }
    .hm-testimonials .star-rat {
        transform: scale(0.7);
        margin: 0 0 5px -20px;
    }
    .hm-consult-btn a.cmn-btn {
        padding: 14px 24px 14px;
    }
    .hm-consult-cnt a.cmn-btn {
        padding: 14px 28px 14px;
    }
    .hm-form .gform_wrapper .top_label input[type="submit"], .hm-form .gform_wrapper .top_label button {
        font-size: 18px !important;
        padding: 12px 28px !important;
    }
    .ftr-copyrights-sec {
        padding: 20px 0px;
    }
    .hm-ftr-itm h4 {
        font-size: 22px;
    }
    .rslts-slider_arrow {
        transform: scale(0.5);
    }
    .hm-experienced-lft h3 {
        font-size: 18px;
        padding: 11px 20px 11px;
        margin: 0px 0px 15px;
        border-width: 1px;
        line-height: 1.1;
    }
    .hm-adnl-sec h2{
        margin: 0 0 15px;
    }
    .hm-award-tim{
        width: 100%;
        max-width: 200px;
        margin: auto;
    }
    .hm-testimonials .text-heading{
        text-align: center;
    }
    .hm-form-sec .text-heading {
        font-size: 24px;
    }

    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {font-size: 30px;}
    .hm-experienced-sec .text-heading {font-size: 25px; line-height: 1.2; }

}
@media screen and (max-width:540px) {

}
@media screen and (max-width:480px) {
    .hm-experienced-btn{
        flex-direction: column;
        gap: 15px;
        margin: 0;
        align-items: center;
    }
    .experienced-btm-title {
        font-size: 40px;
        padding: 22px 0 0;
        letter-spacing: 2px;
    }
    .experienced-btm-cnt {
        font-size: 16px;
        letter-spacing: 1px;
    }
    .hm-adnl-list ul li {
        width: 100%;
    }
    .experienced-btm-cnt {
        font-size: 15px;
    }
    .hm-form .gform_wrapper .gform_footer.top_label {
        float: none;
        margin: 20px auto 0;
    }
    .hm-rslts-focusd-lft {
        padding: 20px 15px 5px;
    }
    .hm-rslts-focusd-rt h4 {
        margin: 0px 0px 15px;
        font-size: 20px;
        line-height: 1.1;
        letter-spacing: 0;
    }
    .hm-rslts-focusd-rt {
        padding: 20px 15px 10px;
    }
    .hm-rslts-focusd-rt ul li {
        padding-left: 30px;
        line-height: 1.3;
        font-size: 14px;
    }
    .hm-rslts-focusd-rt ul li:before {
        font-size: 21px;
        top: 0;
    }
    .hmretain-sec h4 {
        font-size: 18px;
    }
    .hmretain-sec h4 br{
        display: none;
    }
    .retain-itm{
        padding: 15px;
    }
    .hm-testi-top-rgt{
        flex-direction: column;
        gap: 10px;
    }
    .hm-testi-top-txt h3 {
        font-size: 50px;
        text-align: center;
    }
    .hm-testimonials .testi-item {
        padding:25px 20px 40px;
        background-image: inherit;
        border: 1px solid #dfb81b;
    }
    .testi-item h4 {
        font-size: 20px;
    }
    .hm-testimonials .testi-item h5 {
        font-size: 20px;
    }
    .text-heading {
        font-size: 22px;
    }
    .hm-meet-atrnys-sec .text-heading {
        margin: 0 0 15px;
    }
    .ftr-copyrights-sec p {
        line-height: 1.5;
    }
    .spnsh-frnt-pg .hm-meet-atrnys-sec .text-heading {font-size: 25px;}

}
@media screen and (max-width:400px) {

}
@media screen and (max-width:375px) {

}
@media screen and (max-width:320px) {

}